div.mojozoom_marker {
	position : absolute;
	cursor : -moz-zoom-in;
	cursor : -webkit-zoom-in;
}

div.mojozoom_border {
	position : absolute;
	left:0px;
	top:0px;

	border : 1px solid rgb(214, 214, 214);
	border-radius: 6px 6px 6px 6px;

	width:99%;
	height:98%;

}

div.mojozoom_fill {
	position : absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
  	background: -moz-linear-gradient(top,  #ffffff 0%, #F0F0F0 100%); /* FF3.6+ */
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#F0F0F0)); /* Chrome,Safari4+ */
  	background: -webkit-linear-gradient(top,  #ffffff 0%,#F0F0F0 100%); /* Chrome10+,Safari5.1+ */
  	background: -o-linear-gradient(top,  #ffffff 0%,#F0F0F0 100%); /* Opera 11.10+ */
  	background: linear-gradient(top,  #ffffff 0%,#F0F0F0 100%); /* W3C */
	opacity : 0.2;
	-moz-opacity : 0.2;
	-khtml-opacity : 0.2;
	filter:alpha(opacity=20);
	border-radius: 6px 6px 6px 6px;
}


img.mojozoom_img {
	padding : 0px;
	border: 0px;
}

div.mojozoom_imgctr {
	position : absolute;
	margin-left : 20px;
	margin-top : -0px;
	border : 1px solid rgb(214, 214, 214);
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0px 6px 6px #B0B0B0;
}


